<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>OchUI_arcanetext</Name>
<File>custom/OchUI_arcane.tga</File>
</Texture>
<Texture>
<Name>OchUI_arcanetext2</Name>
<File>custom/OchUI_arcane2.tga</File>
</Texture>
<Texture>
<Name>OchUI_arcanetext3</Name>
<File>custom/OchUI_arcane_hib.tga</File>
</Texture>

<ImageAreaTemplate>
<Name>arca_fond</Name>
<TextureName>OchUI_arcanetext</TextureName>
<Size><X>230</X><Y>199</Y></Size>
<TopLeft><X>0</X><Y>0</Y></TopLeft>
</ImageAreaTemplate>

<ImageAreaTemplate>
<Name>arca_fond2</Name>
<TextureName>OchUI_arcanetext2</TextureName>
<Size><X>230</X><Y>178</Y></Size>
<TopLeft><X>0</X><Y>322</Y></TopLeft>
</ImageAreaTemplate>

<CheckBoxTemplate>
<Name>arca1</Name>
<Size><X>180</X><Y>197</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext</TextureName>
<Normal><X>230</X><Y>0</Y></Normal>
<Pressed><X>408</X><Y>0</Y></Pressed>
<NormalHighlit><X>408</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>408</X><Y>0</Y></PressedHighlit>
<Disabled><X>230</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca2</Name>
<Size><X>169</X><Y>197</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext</TextureName>
<Normal><X>230</X><Y>0</Y></Normal>
<Pressed><X>589</X><Y>0</Y></Pressed>
<NormalHighlit><X>589</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>589</X><Y>0</Y></PressedHighlit>
<Disabled><X>230</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca3</Name>
<Size><X>159</X><Y>197</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext</TextureName>
<Normal><X>230</X><Y>0</Y></Normal>
<Pressed><X>759</X><Y>0</Y></Pressed>
<NormalHighlit><X>759</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>759</X><Y>0</Y></PressedHighlit>
<Disabled><X>230</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca4</Name>
<Size><X>149</X><Y>197</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext</TextureName>
<Normal><X>230</X><Y>0</Y></Normal>
<Pressed><X>919</X><Y>0</Y></Pressed>
<NormalHighlit><X>919</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>919</X><Y>0</Y></PressedHighlit>
<Disabled><X>230</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca5</Name>
<Size><X>139</X><Y>197</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext</TextureName>
<Normal><X>230</X><Y>0</Y></Normal>
<Pressed><X>1069</X><Y>0</Y></Pressed>
<NormalHighlit><X>1069</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>1069</X><Y>0</Y></PressedHighlit>
<Disabled><X>230</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca6</Name>
<Size><X>129</X><Y>197</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext</TextureName>
<Normal><X>230</X><Y>0</Y></Normal>
<Pressed><X>1209</X><Y>0</Y></Pressed>
<NormalHighlit><X>1209</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>1209</X><Y>0</Y></PressedHighlit>
<Disabled><X>230</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca7</Name>
<Size><X>119</X><Y>197</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext</TextureName>
<Normal><X>230</X><Y>0</Y></Normal>
<Pressed><X>1339</X><Y>0</Y></Pressed>
<NormalHighlit><X>1339</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>1339</X><Y>0</Y></PressedHighlit>
<Disabled><X>230</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca8</Name>
<Size><X>109</X><Y>197</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext</TextureName>
<Normal><X>230</X><Y>0</Y></Normal>
<Pressed><X>1459</X><Y>0</Y></Pressed>
<NormalHighlit><X>1459</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>1459</X><Y>0</Y></PressedHighlit>
<Disabled><X>230</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca9</Name>
<Size><X>99</X><Y>197</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext</TextureName>
<Normal><X>230</X><Y>0</Y></Normal>
<Pressed><X>1569</X><Y>0</Y></Pressed>
<NormalHighlit><X>1569</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>1569</X><Y>0</Y></PressedHighlit>
<Disabled><X>230</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca10</Name>
<Size><X>89</X><Y>197</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext</TextureName>
<Normal><X>230</X><Y>0</Y></Normal>
<Pressed><X>1669</X><Y>0</Y></Pressed>
<NormalHighlit><X>1669</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>1669</X><Y>0</Y></PressedHighlit>
<Disabled><X>230</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<!--styles:arcamie2-->

<CheckBoxTemplate>
<Name>arca_commun</Name>
<Size><X>230</X><Y>321</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext2</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>0</X><Y>501</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>501</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca_resist</Name>
<Size><X>230</X><Y>267</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext2</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>0</X><Y>823</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>823</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca_caract</Name>
<Size><X>230</X><Y>256</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext2</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>0</X><Y>1091</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>1091</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca_enchant</Name>
<Size><X>230</X><Y>224</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext2</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>0</X><Y>1348</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>1348</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca_magi1</Name>
<Size><X>230</X><Y>310</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext3</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>0</X><Y>311</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>311</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca_magi2</Name>
<Size><X>230</X><Y>299</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext3</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>0</X><Y>622</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>622</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca_marti</Name>
<Size><X>230</X><Y>288</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext3</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>0</X><Y>922</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>922</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<CheckBoxTemplate>
<Name>arca_focus</Name>
<Size><X>230</X><Y>277</Y></Size>
<Texture>
<TextureName>OchUI_arcanetext3</TextureName>
<Normal><X>0</X><Y>0</Y></Normal>
<Pressed><X>0</X><Y>1211</Y></Pressed>
<NormalHighlit><X>0</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>0</X><Y>1211</Y></PressedHighlit>
<Disabled><X>0</X><Y>0</Y></Disabled>
</Texture>
</CheckBoxTemplate>

<!--Window-->

<WindowTemplate>
<Name>custom14_window</Name>
<WindowId>custom14_window</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>252</Width>
<Height>421</Height>

<!--reduit-->

<FullResizeImageDef>
<ControlId>1209</ControlId>
<Position><X>5</X><Y>23</Y></Position>
<TemplateName>dlg_interior_small</TemplateName>
<Width>242</Width>
<Height>55</Height>
</FullResizeImageDef>

<FullResizeImageDef>
<ControlId>1202</ControlId>
<Position><X>0</X><Y>18</Y></Position>
<TemplateName>dlg_background_resize</TemplateName>
<Width>252</Width>
<Height>65</Height>
</FullResizeImageDef>

<HorizontalResizeImageDef>
<ControlId>1200</ControlId>
<Position><X>123</X><Y>2</Y></Position>
<TemplateName>OchUI_Horiz_Haut_18</TemplateName>
<Width>121</Width>
</HorizontalResizeImageDef>

<LabelDef>
<ControlId>1201</ControlId>
<Color><R>255</R><G>245</G><B>199</B><A>255</A></Color>
<FontName>verd9</FontName>
<Width>121</Width>
<Height>18</Height>
<MaxCharacters>48</MaxCharacters>
<Position><X>123</X><Y>5</Y></Position>
<Adapter>craft_title</Adapter>
<TextCentered>true</TextCentered>
</LabelDef>

<!--arcanisme-->

<FullResizeImageDef>
<ControlId>1101</ControlId>
<Position><X>0</X><Y>18</Y></Position>
<TemplateName>dlg_background_resize</TemplateName>
<Width>252</Width>
<Height>403</Height>
</FullResizeImageDef>

<HorizontalResizeImageDef>
<ControlId>1123</ControlId>
<Position><X>123</X><Y>2</Y></Position>
<TemplateName>OchUI_Horiz_Haut_18</TemplateName>
<Width>121</Width>
</HorizontalResizeImageDef>

<LabelDef>
<ControlId>1124</ControlId>
<Color><R>255</R><G>245</G><B>199</B><A>255</A></Color>
<FontName>verd9</FontName>
<Width>121</Width>
<Height>18</Height>
<MaxCharacters>48</MaxCharacters>
<Position><X>123</X><Y>5</Y></Position>
<Data>Table d'Arcanisme</Data>
<TextCentered>true</TextCentered>
</LabelDef>

		<TabsDef>
			<TemplateName>generic_tabs</TemplateName>
			<Width>254</Width>
			<Height>46</Height>
			<Position>
				<X>3</X>
				<Y>1</Y>
			</Position>
			<Tab>
				<Id>1</Id>
				<Name>Arcane</Name>
			</Tab>
			<Tab>
				<Id>2</Id>
				<Name>Reduit</Name>
			</Tab>

			<TabControl>
				<TabId>1</TabId>
				<ControlId>1100</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1101</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1102</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1103</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1104</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1105</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1106</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1107</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1108</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1109</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1110</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1111</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1112</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1113</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1114</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1115</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1116</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1117</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1118</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1119</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1120</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1121</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1122</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1123</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1124</ControlId>
			</TabControl>

			<TabControl>
				<TabId>2</TabId>
				<ControlId>1200</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1201</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1202</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1203</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1204</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1205</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1206</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1207</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1208</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1209</ControlId>
			</TabControl>
		</TabsDef>

<!--Réduit-->

<ListBoxDef>
<ControlId>1203</ControlId>
<Height>51</Height>
<Width>240</Width>
<TemplateName>listbox_nobg_nw_white_font</TemplateName>
<Position><X>7</X><Y>25</Y></Position>
<Sorting>false</Sorting>
<IconTemplate>plain_icon_small</IconTemplate>
<AdapterName>stats_trades</AdapterName>
<FontName>arial9</FontName>
</ListBoxDef>

<!--Arcanisme-->

<FullResizeImageDef>
<ControlId>1100</ControlId>
<Position><X>5</X><Y>23</Y></Position>
<TemplateName>dlg_interior_large</TemplateName>
<Width>242</Width>
<Height>393</Height>
</FullResizeImageDef>

<ImageAreaDef>
<ControlId>1102</ControlId>
<Position><X>10</X><Y>27</Y></Position>
<TemplateName>arca_fond</TemplateName>
</ImageAreaDef>

<ImageAreaDef>
<ControlId>1113</ControlId>
<Position><X>10</X><Y>230</Y></Position>
<TemplateName>arca_fond2</TemplateName>
</ImageAreaDef>

<!--Liste-->

<CheckBoxDef>
<ControlId>1103</ControlId>
<Position><X>56</X><Y>27</Y></Position>
<TemplateName>arca1</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1104</ControlId>
<Position><X>67</X><Y>27</Y></Position>
<TemplateName>arca2</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1105</ControlId>
<Position><X>77</X><Y>27</Y></Position>
<TemplateName>arca3</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1106</ControlId>
<Position><X>87</X><Y>27</Y></Position>
<TemplateName>arca4</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1107</ControlId>
<Position><X>97</X><Y>27</Y></Position>
<TemplateName>arca5</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1108</ControlId>
<Position><X>107</X><Y>27</Y></Position>
<TemplateName>arca6</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1109</ControlId>
<Position><X>117</X><Y>27</Y></Position>
<TemplateName>arca7</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1110</ControlId>
<Position><X>127</X><Y>27</Y></Position>
<TemplateName>arca8</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1111</ControlId>
<Position><X>137</X><Y>27</Y></Position>
<TemplateName>arca9</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1112</ControlId>
<Position><X>147</X><Y>27</Y></Position>
<TemplateName>arca10</TemplateName>
</CheckBoxDef>

<!--select-->

<CheckBoxDef>
<ControlId>1114</ControlId>
<Position><X>10</X><Y>87</Y></Position>
<TemplateName>arca_commun</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1119</ControlId>
<Position><X>10</X><Y>98</Y></Position>
<TemplateName>arca_magi1</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1120</ControlId>
<Position><X>10</X><Y>109</Y></Position>
<TemplateName>arca_magi2</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1121</ControlId>
<Position><X>10</X><Y>120</Y></Position>
<TemplateName>arca_marti</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1122</ControlId>
<Position><X>10</X><Y>131</Y></Position>
<TemplateName>arca_focus</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1115</ControlId>
<Position><X>10</X><Y>141</Y></Position>
<TemplateName>arca_resist</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1116</ControlId>
<Position><X>10</X><Y>152</Y></Position>
<TemplateName>arca_caract</TemplateName>
</CheckBoxDef>

<CheckBoxDef>
<ControlId>1117</ControlId>
<Position><X>10</X><Y>184</Y></Position>
<TemplateName>arca_enchant</TemplateName>
</CheckBoxDef>

<!--cache-->

<InvisibleButtonDef>
<ControlId>1118</ControlId>
<Position><X>10</X><Y>195</Y></Position>
<Width>232</Width>
<Height>220</Height>
</InvisibleButtonDef>

</WindowTemplate>
</Root_Element>